# TicTacToe
TicTacToe - simple client-server game.

Server features:
- async
- multithreaded
- based on websocket and json

Default web socket server port is 8080

-----
## [PLAY NOW](http://46.32.68.41/)
-----
